body {
  text-align:center;
background-image: url(bg.png);

}
h1 {
color: rgb(255, 119, 0);
text-shadow: 1px 1px yellow;
}
h2 {
text-decoration: underline;
text-shadow: 1px 1px red;
color: white;
}
h4 {
text-shadow: 1px 1px red;
color: rgb(255, 119, 0);
}

.distant {
  color:red;
  text-shadow: 1px 1px darkorange;
}

